Skip to main content
GET
/
?module=token&action=bridgedTokenList
Get bridged tokens list
curl --request GET \
  --url 'https://api.fuse.io/api/v0/explorer/?module=token&action=bridgedTokenList'
{
  "message": "<string>",
  "result": [
    {
      "foreignChainId": "<string>",
      "foreignTokenContractAddressHash": "<string>",
      "homeContractAddressHash": "<string>",
      "homeDecimals": "<string>",
      "homeHolderCount": 123,
      "homeName": "<string>",
      "homeSymbol": "<string>",
      "homeTotalSupply": "<string>",
      "homeUsdValue": "<string>"
    }
  ],
  "status": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.fuse.io/llms.txt

Use this file to discover all available pages before exploring further.

Query Parameters

module
enum<string>
required
Available options:
token
action
enum<string>
required
Available options:
bridgedTokenList
chainid
integer
required
page
integer
offset
integer
apiKey
string
required

Response

200 - application/json

OK

message
string
result
object[]
status
string